<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp3/tf/onlinemanual/000020Diff61FP3" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分期预付款发票</Title>
		<Keyword ContextSensitive="No"><Level1>
                                 Infor ERP LN 6.1 FP3 的差异
                              </Level1>
			<Level2>分期预付款发票</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">对于长期项目，如建造船只，可请求在交货之前让业务伙伴预付款。向业务伙伴发送预付款发票时，该金额必须过帐到分期预付款发票或<Link href="/baanerp/tf/glossary/glossary#000046" role="glossary">预收款请求</Link>的单独控制科目。支付预付款发票时必须过帐税额。</Paragraph>
	</GeneralSection>
	<GeneralSection><SectionTitle>
                              Infor ERP LN 6.1 FP2
                           </SectionTitle>
		<Paragraph class="Default">在 Infor ERP LN 6.1 FP2 中，<Link href="/baanerp/tf/glossary/glossary#000046" role="glossary">预收款请求</Link>没有单独的控制科目，已开票分期预付款和已支付分期预付款都会过帐到同一个总帐科目。</Paragraph>
	</GeneralSection>
	<GeneralSection><SectionTitle>
                              Infor ERP LN 6.1 FP3 中的新增功能
                           </SectionTitle>
		<List><ListIntro>在 Infor ERP LN 6.1 FP3 中，为分期预付款发票实施了以下功能：</ListIntro>
			<ListItemHead>预收款请求控制科目</ListItemHead>
			<ListItem><Paragraph class="Default">对于每一个财务业务伙伴组，可按<Link href="/baanerp/tf/glossary/glossary#000432" role="glossary">销售类型</Link>为分期预付款发票定义单独的控制科目。</Paragraph>
				<Paragraph class="Default">在<GUIRef href="/baanerp/tf/acr/tfacr0515m000" role="session">按业务伙伴组列出的控制科目 (tfacr0515m000)</GUIRef> 进程的新字段<GUIRef href="/baanerp/tf/acr/tfacr0515m000#tfacr015.arrc" role="manual">控制科目（ARR 发票）</GUIRef>中，可选择预收款请求的控制科目。在<GUIRef href="/baanerp/ci" role="package">统一开票子系统</GUIRef>中过帐分期预付款发票时，ERP LN 会将有关发票过帐到此科目。</Paragraph>
			</ListItem>
			<ListItemHead>已开票和已付预收款请求的单独总帐科目</ListItemHead>
			<ListItem><Paragraph class="Default">如果出于报表目的而区分已开票<Emphasis></Emphasis>分期预付款和已付<Emphasis></Emphasis>分期预付款，则可将已开票分期预付款和已付分期预付款映射并过帐到单独的总帐科目。</Paragraph>
			</ListItem>
		</List>
		<List><ListIntro>为了支持单独的总帐科目，进行了以下更改：</ListIntro>
			<ListItemHead><GUIRef href="/baanerp/tf/gld/tfgld0103s000" role="session">公司参数 (tfgld0103s000)</GUIRef>
			</ListItemHead>
			<ListItem><Paragraph class="Default">添加了<GUIRef href="/baanerp/tf/gld/tfgld0103s000#tfgld004.sapi" role="manual">已付分期预付款的单独科目</GUIRef>复选框。要对已开票分期预付款和已付分期预付款使用单独的总帐科目，请选中此复选框。如果清除此复选框，
                                    ERP LN 会将所有与分期预付款发票相关的事务处理都过帐到同一个总帐科目。</Paragraph>
			</ListItem>
			<ListItemHead><GUIRef href="/baanerp/tf/cmg/tfcmg0100s000" role="session">现金管理参数 (tfcmg0100s000)</GUIRef>
			</ListItemHead>
			<ListItem><Paragraph class="Default">在新的<GUIRef href="/baanerp/tf/cmg/tfcmg0100s000#tfcmg000.pabi" role="manual">预分期付款之前支付 ARR</GUIRef> 字段中，可选择在分期预付款的集成事务处理未过帐且创建了分期预付款发票的收货事务处理时 ERP LN 必须执行的操作。</Paragraph>
			</ListItem>
			<ListItem><Paragraph class="Default">在<GUIRef href="/baanerp/tf/gld/tfgld4573m000" role="session">映射方案 (tfgld4573m000)</GUIRef> 进程中，必须将新的<Link href="/baanerp/tf/glossary/glossary#000450" role="glossary">集成文档类型</Link>映射到已付预收款科目。</Paragraph>
				<List><ListIntro>已创建下列新的集成文档类型：</ListIntro>
					<ListItem>销售订单/分期预付款 (10002094)</ListItem>
					<ListItem>销售订单/已付的分期预付款 (10002093)</ListItem>
					<ListItem>汇率变化差异/期中收益 (50420012)</ListItem>
				</List>
			</ListItem>
		</List>
		<Note><SectionTitle>
                                 注意
                              </SectionTitle>
			<Paragraph class="Default">只能对销售订单的预收款请求使用单独的总帐科目。不能对项目发票或服务发票设置预收款请求。</Paragraph>
		</Note>
		<List><ListIntro>对于下列处理过程，ERP LN 不支持对已开发票和已付的分期预付款使用单独的总帐科目：</ListIntro>
			<ListItem>项目发票</ListItem>
			<ListItem><Link href="/baanerp/tf/glossary/glossary#000428" role="glossary">应收帐款让售</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tf/glossary/glossary#000442" role="glossary">应收商业票据 (TNR)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tc/glossary/glossary#000338" role="glossary">现金应用</Link>
			</ListItem>
		</List>
	</GeneralSection>
	<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
		<RelTopic><Link href="/baanerp/tf/onlinemanual/000484" role="manual">分期预付款</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
